Subject: Re: to stake, or not to stake?

From: [email-masked] (David L. Martin)
Date: Fri, 24 Feb 1995 15:02:18 GMT

In a previous posting, Christine Owens ([email-masked]) writes:
> Personally, I cage.  Basically, because it is easier than staking.
>>
>>Last year we staked our tomato plants.  Towards the end of the summer, the 
>>sub-branches started getting harder and harder to stake - they would break
>>when I tried to tie them.  My neighbour (yeah, her grass is greener too, and
>>her sage does better) used cages, and while her plants were smaller (she 
>>went inorganic :-P ) they did seem to help a lot.
>>
>>What should I do this year?  Stakes are cheap (free), but it hurt to break 

Partly it depends upon the type ot plants - theoretically "bush-type"
don't need staking, but I do anyway.  I suspect part of the breakage
problem may be what you are using for ties.  I cut very long strips from
panty-hose and use that to tie - it's elastic so it is a kind of
shock-absorber - gentle on the plants.   You can use long ties for
branches or bunches of branches ( I "bundle' them as I'm tying).

To cut the strips, start at the top and cut a long spiral right down one leg.

Hope this helps.

---

From: [email-masked] (Jenifer Weinstock)
Date: 3 Mar 1995 18:46:07 GMT

You may also put the branches into a glass jar of water and in a day or two
they will sprout roots.  Just plant them and the tomatoes will flourish!

JW

In article [email-masked], [email-masked] (Christine Owens) writes:
>:)  I don't seem to have problems with broken stems.
>
>BTW, what you do with green tomatoes is 1)  Dip them in batter
>and fry for a truly delightful taste experience; 2) Use them to
>make pickled green tomatoes.
>
>Chris Owens
>
>>
>>tomato branches laden with green fruit!
>>
>>Kopal
>>
>>[email-masked]
>>
>
>

---

From: [email-masked] (Jenifer Weinstock)
Date: 3 Mar 1995 18:46:07 GMT

JW